Bug 209996 - Wired connection indicated at initial boot when no network is connected
Wired connection indicated at initial boot when no network is connected
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-09 08:16 EDT by Brian Stein
Modified: 2013-03-01 00:15 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.6.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 09:11:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Stein 2006-10-09 08:16:32 EDT
Description of problem:
Started the system w/o a physical network connection, NM indicated a wired
connection.

Version-Release number of selected component (if applicable):
NetworkManager-0.6.4-5.fc6

How reproducible:


Steps to Reproduce:
1. Turn on computer w/o network connection and login.
2.
3.
  
Actual results:
NetworkManager indicated a wired connection.

Expected results:
NetworkManager indicating no network connection.

Additional info:
Wireless is not configured on this system.
Comment 1 Dan Williams 2008-02-12 09:11:50 EST
Was likely a kernel driver issue, or the NM netlink carrier race issue that's
fixed in 0.6.5 and later.

Note You need to log in before you can comment on or make changes to this bug.